file|change|konlinefileconfig.dll|konlinefileconfig.bin2|7fdd78e268179a928ed0c9934c0dc10f
file|copy|res\ico\dbt.ico|d85d7c22fae0bc1262aa5a98538604bf
file|copy|res\ico\ddoc.ico|82c33b61bfcdeaed012dcc361cd3ee4d
file|copy|res\ico\dpdf.ico|bbb957dd65bac06d48abbfa48085e19d
file|copy|res\ico\dppt.ico|91c4968b2213ad383a62a3846d9c5847
file|copy|res\ico\dxls.ico|b143a54b9f70fcfba59d938e964135c7
file|copy|res\ico\ksheet.ico|ec0f2c2c438a74cc5a6bc45008b63b75
file|add|res\ico\kw.ico|da458d17404fe110a8fce62759db8782
file|copy|res\ico\resh.ico|47d7afe3b95194ad1320210bc27b395a
file|change|res\icon.rcc|res\icon.rcc|de88b5351539bab2bcef3b9268992ddf
file|change|res\onlinefileconfig.xml|res\onlinefileconfig.xml|a6d9e892a4047976ab118a6944ef9d3f
